Subject: pine problems with failure

From: Matt Ackeret <[email-masked]>
Date: Tue, 20 Feb 2001 12:45:58 -0800 (PST)

pine 4.30 (same disclaimer - I'll update it at some point after OSX ships!)

first of all, the "quell lock warnings" pref doesn't seem to actually quell
them.. I see the lock warnings all the time (I often run two mailers at one
time).  Maybe I'm misinterpreting what it does but the help seems to say
that I'll never see a lock warning with that option turned on.

My main problem:

I just sent a mail and first it timed out (I said yes to break connection to
server).  I immediately tried to send again, and it sent, but was unable to
save it to my sent-mail folder.  "Append FAILED!!!" or something like that is
what it said.

Anyway, the resulting message was then:

[Message sent and saved to .]

I just got new mail or I'd've copied the exact thing.

Obviously this is a cosmetic bug.  It should probably just say
[Message sent]
or be more explicit and say
[Message sent but NOT saved to <selected folder> because of <failure reason>]

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------